# Uses of Class
org.eclipse.jface.action.ExternalActionManager

Packages that use ExternalActionManager
Package
Description
org.eclipse.jface.action
Provides support for shared UI resources such as menus, tool bars, and status lines.

## Uses of ExternalActionManager in org.eclipse.jface.action

Methods in org.eclipse.jface.action that return ExternalActionManager
Modifier and Type
Method
Description
`static ExternalActionManager`
ExternalActionManager.`getInstance()`
Retrieves the current singleton instance of this class.